Subject: [Depfis] Programa de TV en `Encuentros`

From: Dto.Física [Difusión]. (FCEyN-UBA).<[email-masked]>
Date: Fri, 28 Sep 2007 14:55:25 -0300 (ART)

La Productora de TV `Promofilm` está produciendo un programa de Ciencia 
y Técnica (`Grandes escenarios`) para el canal de cable `Encuentros`.

En uno de los programas, profesores/investigadores del Dto. explicarán la 
física que subyace en los parques de diversiones (montañas rusas, 
péndulos, tazas giratorias, etc.,...) y la co-conducción la hará una 
pareja de estudiantes o graduados físicos de este Dto. (cuya imagen se 
diferencie de la de los profesores por la variable edad... o sea entre 
25-35años, con buena dicción y naturalidad ante las cámaras).

Los interesados en co-conducir, deben enviar los datos para esta 
selección (en la jerga `casting`) a estas dos direcciones de correo-e 
simultáneamente:

[email-masked],[email-masked]

a principios de la semana próxima.

Cualquier duda, comunicarse con Guillermo Mattei ([email-masked])